
[Base]
Class       	MAGAZINE
IconName    	Magazines\7_92mm_FG_42_AP.mat
Name        	7_92mm_FG_42_AP

[MoveType]
Class       	FLY

[Properties]
AIAmmoType  	AP
BulletPattern	Ger\7_92x57mm_Sm_K_Bullet_tracer
Capacity    	20
StackSize   	20
//AmmoInStack	400
TracerIndex 	2
